This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 473607 - javacc : Unowned directories
javacc : Unowned directories
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: javacc (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Matt Wringe
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-29 13:11 EST by Michael Schwendt
Modified: 2009-11-24 04:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-24 04:31:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-11-29 13:11:56 EST
One or more directories are not included within this
package and/or its sub-packages:

=> javacc-4.0-4.5.fc10.i386 (rawhide-development-i386)
/usr/lib/gcj/javacc

=> javacc-demo-4.0-4.5.fc10.i386 (rawhide-development-i386)
/usr/share/javacc

[...]

Further information:

https://fedoraproject.org/wiki/Packaging/ReviewGuidelines

MUST: A package must own all directories that it creates. If it does not
create a directory that it uses, then it should require a package which
does create that directory.

https://fedoraproject.org/wiki/Packaging/Guidelines#FileAndDirectoryOwnership
https://fedoraproject.org/wiki/Packaging/UnownedDirectories
Comment 1 Bug Zapper 2009-06-09 05:59:33 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Alexander Kurtakov 2009-11-24 04:31:36 EST
Fixed in http://koji.fedoraproject.org/koji/buildinfo?buildID=142779

Note You need to log in before you can comment on or make changes to this bug.